---
title: Matrix homeserver now available
layout: post
---

We have recently installed a [Matrix](https://matrix.org) homeserver and thereby joined this interoperable, decentralised, real-time communication network. See the [Matrix homepage](https://matrix.org) about what it precisely is and how it works, but it can basically function as a replacement for Slack/Whatsapp/XMPP/etc.

We host our own [Riot](https://riot.im) web client, which is available at [https://chat.luon.net](https://chat.luon.net). However, you can use any Matrix desktop/mobile client or app you like.  See [this page](https://matrix.org/docs/projects/try-matrix-now) for an overview of what exists.
Every Luon user is free to start their own rooms on the Luon homeserver, or join rooms or start chats anywhere on Matrix.

Our Matrix server is located at [https://matrix.luon.net](https://matrix.luon.net).
If you have a Luon account, you can immediately log in and use it. Our Matrix IDs are of the form: `@user:luon.net`.

**Note**: We currently have no bridges to IRC or other communication networks such as Discord/Slack/etc. installed, nor VoIP  support or other integrations.  For this, you will currently have to rely on Matrix' own bridges and integrations.

**Note 2**: This installation is not completely definitive yet, but you can probably rely on us keeping it around.

*For more information about this service, see the [service page](/services/matrix.html).*
