---
title: Services
layout: default
sidebar_link: true
weight: 20
---

# Luon Network Services;

We provide ([Debian](http://debian.org)) GNU/Linux-based internet services to a
group of ex-students at the [Eindhoven University of Technology](http://tue.nl)
and their friends & family (whoever is interested).

A rough overview of what is available for a Luon user:

* [E-mail](services/email.html) account
  * access via IMAP and webmail
  * server-side (spam) filtering
  * mail submission
* [Git](services/git.html) account
* [Jitsi Meet](services/jitsi-meet.html) access
* Mailing list(s)
* [Matrix](services/matrix.html) account
* [Nextcloud](services/nextcloud.html) account
  * personal/shared calendars
  * personal/shared contacts
  * personal/shared files
  * polls
  * Kanban boards
  * *much more…*
* [Shell/SSH](services/ssh.html) account
* [Web](services/webhosting.html) space (and/or wiki)
* [XMPP (Jabber)](services/xmpp.html) account

See the [Links](links.html) page for links to the website of some of these
services or the [Contact Info](contact.html) page if you want to get it touch
about these services.

We also do:

* DNS/domain hosting
* E-mail hosting
* Hosting of organization Git repositories
* Web hosting
* Web usage statistics

