---
title: Hosting Git repositories using Gitea
layout: post
---

Last weekend Luon has launched [Gitea](https://gitea.io) as our service for hosting Git repositories at [https://git.luon.net](https://git.luon.net). Each Luon user has automatically access to this service and will be able to set up private *and* public Git repositories under their account as well as set up organisations to keep some repositories separate or collaborate more easily with others without giving access to your personal stuff.  
(An example organisation is [Luon](https://git.luon.net/luon) which hosts the old/archived original repositories hosted on git.luon.net.)

This Gitea service replaces the old Gitolite setup on Cube which was cumbersome to use because it had no web frontend, no easy way to do thing as pull requests as well as configure the SSH keys you are identifying yourself with. All repositories have been migrated from Gitolite to Gitea.

Gitea was chosen because it is very easy to set up and use while it still supports [most of the features](https://docs.gitea.io/en-us/comparison/) of the bigger competitors, such as  [Github](https://github.com) and [GitLab](https://gitlab.com), support. Note however that it might be worth while to also push your repository to your account on either of these popular services to make your project more discoverable. Given the distributed nature of Git it is easy to set up another remote for these account or to push to two services simultaneously.

*For more information about this service, see the [service page](/services/git.html).*
