---
title: XMPP (Jabber) Service;
layout: page
---

Our Luon XMPP service is one of the oldest service we have. It is unfortunately
not connected to your Luon account and there has a different password; this
might change in the future.

For more information about XMPP, see: [xmpp.org](https://xmpp.org/).

## Credentials & IDs

When using XMPP you get assigned an ID, the Jabber ID, which is of the form
`user@luon.net` where `user` is your Luon username.

To log in using an XMPP client such as Empathy or Pidget, you need to enter
this ID and the configured password.

## Features

Our XMPP service has the following features enabled on top of the basic sending
and receiving of messages:

* **Blocklists**: block users that are annoying
* **Carbons**: send carbon copies of sent/received messages to other devices so
    the chat history is also present there
* **Cloud notification**: get push notification of new messages on mobile
* **HTTP uploads**: upload/attach pictures and videos to your messages
* **Message archive**: get/synchronize messages history between logins and clients
* **Mobile improvements**: don't keep your phone awake with trivial status
    messages that will drain the battery
* **Multi-user chat**: chatrooms with multiple participants
* **SOCKS proxy**: enables file transfers from/to clients behind NAT
* **Stream acknowledgements**: know if your message arrived

